body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

a
{
    color: #3299E4;
    text-decoration: underline;
    text-decoration-skip-ink: none;
}

a.ajaxlink
{
    border-bottom: 1px dotted #3299E4;
    text-decoration: none;
    cursor: pointer;
}

a.btn,
a.aspNetDisabled
{
    text-decoration: none;
}

a.aspNetDisabled.btn
{
    display: none;
}

table.borderless td,
table.borderless th
{
    border: none !important;
}

.required
{
    color: #B66;
    background-color: #FFEEFF !important;
    border: 1px solid red !important;
    box-shadow: 0 0 4px #FF3C00;
}

h1
{
    font-size: 24px;
    color: #1B7FBE;
    font-weight: normal;
}

h2
{
    font-size: 16pt;
    font-weight: normal;
}

.font-weight-bold
{
    font-weight: bold;
}

.dateinput
{
    width: 85px !important;
    min-width: 85px !important;
}

.LeftMenu
{
    min-width: 200px;
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
}

.LeftMenu a
{
    font-size: 14pt;
    padding-left: 8px;
    height: 30px;
    line-height: 30px;
    outline: none;
    border-left: 3px solid transparent !important;
    text-decoration: none;
    white-space: nowrap;
    display: block;
}

.LeftMenu a:hover
{
    color: #3299E4;
    background-image: url('../Images/sidebar_active.png');
    background-repeat: no-repeat;
    background-position: -23px -39px;
    border-left: 3px solid #79BEF2 !important;
    text-decoration: none;
}

.LeftMenu a.selected:hover,
.LeftMenu .selected
{
    color: white;
    background-image: url('../Images/sidebar_active.png');
    background-repeat: no-repeat;
    background-position: -23px -4px;
    overflow: visible;
}

th.sortasc a
{
    display: block;
    padding: 0 15px 0 4px;
    background: url(../Images/asc.gif) no-repeat;
    background-position: right center;
}

th.sortdesc a
{
    display: block;
    padding: 0 15px 0 4px;
    background: url('../Images/desc.gif') no-repeat;
    background-position: right center;
}

.table-vcenter th
{
    text-align: center;
    vertical-align: middle !important;
}

.table-vcenter td
{
    vertical-align: middle !important;
}

.navigation
{
    outline: none;
    text-decoration: none;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
}

.navigation img
{
    width: 18px;
    height: 18px;
    border: 1px solid transparent;
    margin-top: -5px;
    border-radius: 9px;
}

.wrap
{
    white-space: normal !important;
}

.login
{
    margin-bottom: 0;
}

.login-textbox
{
    width: 110px;
    height: 24px;
}

.login-textbox::-webkit-input-placeholder
{
    text-align: center;
}

.login-textbox:-ms-input-placeholder
{
    text-align: center;
    color: gray;
}

.login-textbox::placeholder
{
    text-align: center;
    color: gray;
}

/* Login */

.login-box
{
    border-collapse: separate;
    margin: 80px auto 50px auto;
    padding: 20px 25px 20px 25px;
}

.login-box td
{
    padding: 3px;
}

.login-box label
{
    font-weight: normal;
    margin-bottom: 0;
}

.register-footer table td
{
    padding: 0 15px 10px;
}

#loginfield td
{
    padding: 4px;
}

.loginName
{
    font-size: 14pt;
    font-weight: bold;
    white-space: normal;
    word-wrap: break-word;
}

.user-profile
{
    width: 220px;
    margin-bottom: 10px;
}

.feedback
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.feedback li
{
    padding-top: 10px;
}

.feedform
{
    max-width: 560px;
}

.feedform select option:first-child
{
    display: none;
}

.feed-center
{
    text-align: center;
}

.feed-center .feedform
{
    text-align: left;
    margin: 0 auto;
}

.test-header
{
    width: 100%;
    border-collapse: collapse;
    background-color: #E8EFF4;
    text-align: left;
    font-size: 16pt;
    vertical-align: top;
    border-spacing: 0;
}

.test-header td
{
    padding: 0 10px 0 10px;
}

.logo
{
    padding: 0 15px;
    outline: none;
}

.logo img
{
    height: auto;
    margin-top: 6px;
}

.header
{
    padding-top: 19px;
    text-align: center;
    min-width: 765px;
    line-height: 1.15em;
}

.header div
{
    display: inline-block;
    float: none !important;
}

.login
{
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    width: 220px;
}

.login > div
{
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}

.loginpanel
{
    padding-left: 10px;
    padding-right: 10px;
}

.profile
{
    height: auto;
    padding: 10px 10px 15px 10px;
    border-top: 1px dotted #3299E4;
    text-align: left;
}

.profile hr
{
    border-color: #3299E4;
}

.profile .alert-danger
{
    border: 1px solid #A94442;
}

.profile .alert-success
{
    border: 1px solid #3C763D;
}

.profile .alert-info
{
    border: 1px solid #3299E4;
}

.navbar-nav > li > a
{
    padding-top: 0;
    padding-bottom: 0;
    line-height: 50px;
}

.navbar-nav .icon
{
    width: 30px;
    margin-right: 5px;
    box-shadow: 0 1px 2px rgba(0,0,0,.075);
    padding: 1px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    height: auto;
}

.navbar-static-top
{
    z-index: 95;
}

.nav .glyphicon
{
    margin-right: 5px;
}

.btn-default .line-one
{
    transform: rotate(-45deg) translate(-4px, 4px);
}

.btn-default .line-two
{
    opacity: 0;
}

.btn-default .line-three
{
    transform: rotate(45deg) translate(-4px, -5px);
}

.line-one,
.line-two,
.line-three
{
    backface-visibility: hidden;
    transition: all 0.3s;
}

.nav-pills a.selected
{
    text-decoration: none;
}

.contentPanel
{
    padding-top: 20px;
}

.contentPanel h1
{
    margin-top: 0;
}

.contentPanel p[class*="text-center"] img,
.contentPanel p[style*="text-align:center"] img,
.contentPanel p[style*="text-align: center"] img
{
    margin: 0 auto;
}

ul.list-small-indent
{
    margin-left: 1.5em;
    padding: 0;
}

.themesEnum
{
    line-height: normal;
    list-style-image: url('../Images/ArrowTag.png');
    list-style-position: outside;
    margin: auto auto auto 0;
    padding: 10px 5px 10px 35px;
    background-color: #F1FBFE;
    border-radius: 5px;
}

.chaptersEnum .chaptersEnum
{
    padding-top: 5px !important;
}

.themesEnum li
{
    padding-top: 4px;
    padding-bottom: 4px;
}

.themesEnum li label
{
    display: inline-block;
    width: 90%;
}

.themesEnum a.aspNetDisabled,
.themesEnum a.aspNetDisabled:hover
{
    color: black;
    text-decoration: none;
    cursor: default;
    font-weight: bold;
}

.chaptersEnum
{
    margin-left: 0;
    line-height: normal;
    margin: auto auto auto 0;
    padding: 0 5px 10px 0;
}

.chaptersEnum li
{
    padding-top: 4px;
    padding-bottom: 4px;
}

.chaptersEnum li label,
.testsEnum li label
{
    display: inline-block;
    width: 90%;
}

.testsEnum
{
    list-style-type: none;
    line-height: 2em;
    margin: auto auto auto 0;
    padding: 10px 0 10px 10px;
    background-color: #F1FBFE;
    color: #337ab7;
    border-radius: 5px;
    display: none;
}

.passEnum
{
    width: 100%;
}

.passEnum td
{
    padding-left: 15px;
}

.examIndicators
{
    width: 100%;
}

.answers
{
    width: 100%;
}

a.chapter
{
    display: inline;
}

.currchapter
{
    color: black;
    text-decoration: none;
    font-weight: bold;
}

a.currchapter:hover
{
    color: black;
}

.quest-img
{
    cursor: pointer;
    cursor: zoom-in;
    width: 100%;
}

.quastion
{
    margin-bottom: 5px;
}

.listcomments p
{
    padding-left: 10px;
}

.rightAns
{
    font-size: 170%;
    color: white;
    background-color: forestgreen;
    display: inline-block !important;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 2px 2px 2px silver;
    text-transform: uppercase;
    border-radius: 4px;
}

.wrongAns
{
    font-size: 170%;
    color: white;
    background-color: #CC0000;
    display: inline-block !important;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 2px 2px 2px silver;
    text-transform: uppercase;
    border-radius: 4px;
}

.QuestList
{
    padding: 10px 20px 10px 20px;
    background-color: #EFEFEF;
    border-radius: 4px;
}

.anslist
{
    padding-bottom: 0;
}

.anslist input
{
    float: left;
    margin-top: 2px;
    display: none;
}

.anslist input[class="r_selected"] + label
{
    color: inherit;
}

.anslist label
{
    display: block;
    color: #666666;
    margin-left: 25px;
    margin-bottom: 15px;
}

.anslist label:hover
{
    cursor: pointer;
}

.anslist input[disabled] + label:hover
{
    cursor: inherit;
}

.anslist label:before
{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: -24px;
    margin-right: 8px;
    border: 1px solid #BCCCD0;
    border-radius: 16px;
    background-color: white;
    vertical-align: top;
}

.anslist .r_selected + label:before
{
    content: "";
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjQgMTJjMCA2LjYyNy01LjM3MyAxMi0xMiAxMnMtMTItNS4zNzMtMTItMTIgNS4zNzMtMTIgMTItMTIgMTIgNS4zNzMgMTIgMTJ6Ii8+PC9zdmc+Cg==');
    background-color: #608EAC;
    background-size: 6px 6px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-color: #608EAC;
}

.anslist.alert-danger .r_selected + label:before
{
    border-color: #A94442;
    background-color: #A94442;
}

.anslist.alert-success .r_selected + label:before
{
    border-color: #3C763D;
    background-color: #3C763D;
}

#AnswerComment .alert img
{
    max-height: 25px;
}

.editable
{
    border: 1px dotted #FF9933;
    min-height: 5px;
}

.newsheader
{
    width: 100%;
    border-bottom: 1px solid #79BEF2;
    display: inline-block;
}

.newsDate
{
    background-color: #79BEF2;
    padding: 2px 5px 0 5px;
    color: white;
}

.newsTopic
{
    text-decoration: none;
    background-image: url('../Images/ArrowTag.png');
    background-position: left 3px;
    background-repeat: no-repeat;
    padding-left: 10px;
    padding-right: 5px;
}

.topic > select > option:last-child,
.topic > select > option:first-child
{
    font-weight: bold;
}

.form-inline.nowrap .form-control
{
    width: auto;
    display: inline-block;
}

.driver
{
    font-size: 42pt;
    display: block;
    width: 120px;
    height: 120px;
    border: 3px solid maroon;
    margin-top: 20px;
    line-height: 110px;
    text-decoration: none !important;
}

.driver.aspNetDisabled,
.driver.aspNetDisabled:hover
{
    color: gray;
    border-color: gray;
    background-color: #EEEEEE;
}

.driver.small
{
    font-size: 32pt;
}

.userratingmark
{
    font-size: 16pt;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}

.comment .content
{
    padding: 8px 10px 8px 12px;
}

.voting
{
    padding: 5px;
    width: 220px;
}

.voting td
{
    padding: 5px 10px 5px 10px;
    vertical-align: middle;
}

table.vote-question td
{
    padding: 8px 0 0 0;
}

table.vote-question td label
{
    display: inline;
    padding-left: 5px;
    font-weight: normal;
}

.box-shadow
{
    -moz-box-shadow: 2px 2px 2px silver; /* Firefox */
    -webkit-box-shadow: 2px 2px 2px silver; /* Safari and Chrome */
    box-shadow: 2px 2px 2px silver; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
    filter: progid:DXImageTransform.Microsoft.Shadow(color='silver', Direction=145, Strength=3);
}

.multiline
{
    white-space: pre-wrap;
}

.table .form-control[data-type*="datetime"]
{
    min-width: 140px;
}

.table .form-control[data-type*="varchar"]
{
    min-width: 100px;
}

hr
{
    height: 1px;
    border-style: none;
    border-top: 1px dotted silver;
}

.social-likes
{
    margin-top: 30px;
    text-align: right;
    margin: 0 auto;
    width: 100%;
}

.galery
{
    cursor: pointer;
}

.starrating
{
    color: gold;
}

.glyphicon-star-empty.starrating
{
      color: #BDC3C7;
}

.halfstar
 {
    position: relative;
 }

.halfstar:before
 {
      position: relative;
      z-index: 9;
      width: 47%;
      display: block;
      overflow: hidden;
 }

.halfstar:after
{
      content: '\e007';
      position: absolute;
      z-index: 8;
      color: #BDC3C7;
      top: 0;
      left: 0;
}

.busy
{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: silver;
    opacity: 0.6;
    z-index: 2000;
}

.busy img
{
    position: relative;
    left: 50%;
    top: 50%;
}

.go-top
{
    position: fixed;
    bottom: 1em;
    right: 0;
    display: none;
    opacity: 0.7;
}

.site-footer
{
    width: 100%;
    margin-bottom: 5px;
    padding-bottom: 3px;
    border-bottom: 1px solid #DDDDDD;
}

.site-footer + div img
{
    margin-top: 5px;
}

.pdd-qa
{
    max-width: 600px;
    margin: 0 auto;
}

.pdd-qa .pdd-qa-header
{
    font-size: 20pt;
}

/* Slideshow */
ins.slideshow
{
    display: -moz-inline-stack;
    display: inline-block;
    margin-bottom: 10px;
}

ins.slideshow ins
{
    position: relative;
    float: left;
    cursor: pointer;
}

ins.slideshow ins ins
{
    position: absolute;
    left: 47%;
    bottom: -30px;
    z-index: 7999;
}

ins.slideshow ins ins ins
{
    position: static;
    /*background: transparent url('../Images/slideshow.gif') 0 0 no-repeat;*/
    height: 10px;
    width: 10px;
    float: left;
    margin: 0 6px 6px 0;
    border: 2px solid #3299E4;
    border-radius: 50%;
}

ins.slideshow ins ins ins.selected
{
    background-color: #3299E4;
    background-position: -18px 0;
}

/* Flash animation */
.flash
{
  animation: flash 1s ease-out;
  animation-iteration-count: 1;
  background-image: inherit;
}

@keyframes flash
{
    0% { background-color: transparent; }
    50% { background-color: #FBF8B2; }
    100% { background-color: transparent; }
}

.sidebar-offcanvas
{
    background-color: white;
    z-index: 90;
}

.control-btn a
{
    padding-left: 4px;
    padding-right: 4px;
}

.longdesc:focus
{
    min-width: 400px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.mapttip
{
    min-height: 60px;
    min-width: 120px;
    overflow: hidden;
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px)
{
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right .sidebar-offcanvas {
    right: -100%; /* 6 columns */
  }

  .row-offcanvas-left .sidebar-offcanvas {
    left: -95%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 100%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 100%; /* 6 columns */
  }

  .row-offcanvas-left .contentPanel,
  .row-offcanvas-right .contentPanel {
      opacity: 0.4;
      pointer-events: none;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 95%; /* 6 columns */
    box-shadow: 0 2px 3px rgba(0,0,0,.3);
    padding-bottom: 10px;
  }
}

@media (min-width:768px) and (max-width: 992px)
{
    .container
    {
        width: 992px;
    }
}

@media (min-width:992px) and (max-width:1199px)
{
    .container
    {
        width: 992px;
    }
}

@media screen and (max-width: 768px)
{
    body
    {
        padding-top: 60px;
    }

    .navbar-default
    {
        position: fixed;
        top: 0;
        width: 100%;
        width: 100vw;
        min-width: 345px;
        border-radius: 0;
        border-width: 0 0 1px;
        z-index: 95;
    }

    .navbar-default.semitransparent
    {
        opacity: 0.9;
    }

    .navbar-collapse > div
    {
        float: none !important;
    }

    .navbar-nav
    {
        width: 100% !important;
    }

    .navbar-collapse
    {
        padding-right: 0;
    }

    .dateinput
    {
        width: 100% !important;
        min-width: unset;
    }

    .nav-tabs
    {
        min-width: 98% !important;
        display: inline-grid;
        border-bottom: 0 solid #DDD;
    }

    .nav-tabs a
    {
        border-style: none !important;
    }
    .nav-tabs > li > a
    {
        border-radius: 4px !important;
    }

    .nav-tabs .active > a
    {
        background-image: -webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
        background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
        background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        background-repeat: repeat-x;
        border-color: #245580;
        color: white !important;
        text-decoration: none;
    }
}